# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2018-07-12 10:26
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('app_buku', '0001_initial'),
        ('app_user', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Peminjaman',
            fields=[
                ('nomorpinjam', models.AutoField(primary_key=True, serialize=False)),
                ('tglmulai', models.DateTimeField()),
                ('tglkembali', models.DateTimeField()),
                ('nobuku', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app_buku.Buku')),
                ('npmuser', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='app_user.User')),
            ],
        ),
    ]
